Subject: bug#32676: Feature request

From: Robert Pluim <[email-masked]>
Date: Thu, 13 Sep 2018 16:14:23 +0200

Eli Zaretskii <[email-masked]> writes:

> [Please don't cross-post to emacs-devel.]
>
>> From: Ernesto Alfonso <[email-masked]>
>> Date: Thu, 13 Sep 2018 00:10:09 -0700
>> 
>> I recently made feature request along with a patch and sent it to [email-masked] based on the
>> contributor guidelends.
>
> Thank you for your contribution.
>
> I didn't yet have time to review your changes in detail, but one
> question immediately popped up in my mind: why not use hl-line for
> this?  I believe this was suggested in the stackexchange discussion,
> but for some reason not followed up.

Iʼve been using display-line-numbers + line-number-current-line face
for this, but hl-line works even better.

Robert